{
  "fsd": {
    "global": {
      "manifest_id": "754B6B52-57C1-4139-84C3-18AC4F554929",
      "manifest_version": 2.0,
      "failover": "https://www.norton.com/betafo?%PARAMS%",
      "reporting_servers": [
        {
          "reporting_url": "https://stats.norton.com/n/p"
        }
      ]
    },
    "environment": {
      "RUN_LOCATION": "",
      "FSD_SHORTCUT_EXECUTABLE_NAME": "",
      "PAYLOAD_SHORTCUT_FOLDER_NAME": ""
    },
    "job_array": [
      {
        "environment": {
          "PAYLOAD_SOURCE": "",
          "PAYLOAD_DESTINATION": ""
        },
        "job_id": "56F65E5F-9464-4369-AC02-3028F488BA44",
        "distribution": {
          "job_description": "Norton Mac Download",
          "olp_start_url": "",
          "olp_end_url": "",
          "ebe_token": "",
          "cc_token": "",
          "transaction_id": ""
        },
        "file_array": [
          {
            "validation": {
              "type": "nlok"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.8.3/NFM/NortonForMac.Base.Universal.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 15
              }
            }
          },
          {
            "validation": {
              "type": "nlok"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac SKU.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.8.3/N360/Norton360.SKU.N360_ESD_8_1_MRF_20440_DSP.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 15
              }
            }
          },
          {
            "type": "layout_requirement",
            "destination_file": {
              "BRANDING_LOGO": "installerUICobrandLogo.tiff",
              "REQUIREMENTS_PLIST": "Requirements.plist"
            },
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.8.3/N360/Norton360.SetupInstall.N360_ESD_8_1_MRF_20440_DSP.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 15
              }
            }
          },
          {
            "validation": {
              "type": "sym"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.7.5/NFM/NortonForMac.Base.Universal.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 12
              },
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 14
              }
            }
          },
          {
            "validation": {
              "type": "sym"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac SKU.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.7.5/N360/Norton360.SKU.N360_ESD_8_1_MRF_20440_DSP.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 12
              },
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 14
              }
            }
          },
          {
            "type": "layout_requirement",
            "destination_file": {
              "BRANDING_LOGO": "installerUICobrandLogo.tiff",
              "REQUIREMENTS_PLIST": "Requirements.plist"
            },
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.7.5/N360/Norton360.SetupInstall.N360_ESD_8_1_MRF_20440_DSP.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 12
              },
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 14
              }
            }
          },
          {
            "validation": {
              "type": "sym"
            },
            "type": "job_installer",
            "TRANSIENT_ERROR_RETRY_COUNT": 3,
            "destination_file": "Norton For Mac Kext.mpkg",
            "source_file": "https://buy-download.norton.com/downloads/mac/NFM/8.7.5/NFM/NortonForMac.Kext.Universal.zip",
            "os_requirements": {
              "SymMinSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 12
              },
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 14
              }
            }
          },
          {
            "validation": {
              "type": "sym"
            },
            "file_priority": -1,
            "type": "job_installer",
            "ping_module": 9011,
            "destination_file": "NortonSecureVPN.pkg",
            "source_file": "https://buy-download.norton.com/downloads/CSPNSV/NSV_MAC/2.11.0/NortonSecureVPN.zip",
            "os_requirements": {
              "SymMaxSupportedOS": {
                "SymMajorVersion": 10,
                "SymMinorVersion": 13
              }
            }
          }
        ]
      }
    ]
  }
}